Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Avro >> mail # user >> version of avro


Copy link to this message
-
version of avro
i noticed avro version 1.5.4 is included with some version/distros of
hadoop and hive... is there a reason why 1.5.4 is included specifically and
not newer ones? are there some incompatibilities to be aware of? i would
like to use a newer version

thanks! koert